.YoutubeVideoList .VideoHeader .Text{
        color: #fff;
        padding-left: 30px;
        border-bottom: 1px solid #bd1f24;
        color: #212529;
        display: inline-block;
        padding: 0px 0 0 40px;
        white-space: nowrap;
        width: 100%;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 600;
        line-height: 40px;
        margin: 0;
}
.YoutubeVideoList ul.Tabs li.Active {
    /* background: url("images/bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); */
}
.YoutubeVideoList ul.Tabs li.Tab:hover {
    background: url("images/bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
.YoutubeVideoList .VideoHeader {
    background: rgb(248 249 250) url(images/logo.png) no-repeat scroll left 10px center;
    padding: 0;
}

.YoutubeVideoList ul.Tabs li {
    /* display: inline-block; */
}
.YoutubeVideoList ul.Tabs li .Text {
    color: #333;
    /* font: bold 10pt/28px arial; */
    padding: 0 10px;
}
.YoutubeVideoList ul.VideoList li .Title:hover {
    color: #B82805;
}
.YoutubeVideoList ul.VideoList {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.YoutubeVideoList ul.VideoList li .Title {
    text-decoration: none;
    font-size: 14px;
    text-align: justify;
}
.YoutubeVideoList ul.VideoList li {
    cursor: pointer;
    display: inline-block;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 24.6%;
    padding: 10px;
}
.YoutubeVideoList ul.VideoList li .Image {
    margin-bottom: 10px;
    /* width: 190px; */
}
.YoutubeVideoList div >span > span {
    font-size: 14px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    background: #bd1f24;
    color: #fff;
}
.YoutubeVideoList div >span > a {
    font-size: 13px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    background: #eaedf1;
}
.YoutubeVideoList div >span {
    display: flex;
    justify-content: center;
    margin-top: 15px;
    gap: 1px;
    margin-bottom: 5px;
}

.YoutubeVideoList .date  {
    display: none;
}
